<record>
	<string id="file_name" value="HelveticaNeueOTS.otf"/>
	<real id="boldness" value="1.5"/>
	
    <integer id="extra_spacing" value="0.5"/>
	
	<string id="capitalisation" value="upper case" translate="false"/>

</record>
